<?php
require 'auth.php';
require 'cur.php';
comprueba_autenticacion();
//$Id_Usuario = $_GET["id"];
echo 'variable saludo:'.$_GET["titulo"];
$id=$_GET["titulo"];
//echo 'oscar'
echo $id
//$ini=lista_ini();
//$nom=det_alu($_GET['p_campo2']);
//det_alu($_GET['p_campo2']);
//$ini=det_rie($id);
//$ini=consulta_riesgos($id);
?>